How to solve "Plugin could not be activated because it triggered a fatal error." wordpress error ?

How to solve Plugin could not be activated because it triggered a fatal error. wordpress error

 

When I install the woo-commerce plugin it shows the following error on WordPress dashboard, So I tell you how to solve this error
First check WordPress PHP version, currently WordPress 5.2.2 work only PHP 7+

  • So if your server running lower PHP version then update server PHP version
  • Update latus version of WordPress
  • Check plugin version support WordPress version (Some plugin are not up to date)

After updating WordPress and server PHP version, then “Plugin could not be activated because it triggered a fatal error.” this error solve automatically

Related Question- How to set the Category or Tag URL base WordPress?